Novell Kanaka for Mac 2.7.1.1

April 15, 2014

1.0 Security Vulnerability

In response to the “Heartbleed” vulnerability (TLS heartbeat read overrun CVE-2014-0160), Novell Kanaka for Mac 2.7.1.1 has been updated to use OpenSSL 1.0.1g instead of version 1.0.1.e.

For more information, see the official OpenSSL advisory here.

As long as you are upgrading from Novell Kanaka for Mac 2.7.1 to 2.7.1.1, there is no need to update the client software.